name: bbgbigwig
owner: iuc
categories:
- Convert Formats
description: Make a coverage bigwig from bam, bed or gff, optionally with a chromosome length file.
long_description: |
  Designed for assembly visualisation JBrowse2 workflows where dbkey is not ready to be assigned even with a custom
  genome. A bigwig track is very useful when there are too many features to display
type: unrestricted
remote_repository_url: https://www.encodeproject.org/software/bedgraphtobigwig/
homepage_url: https://www.encodeproject.org/software/bedgraphtobigwig/
